<?php
/*
  $Id: configure.php,v 1.4 2005/10/29 00:14:28 ryu Exp $

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  koshoten.net用　追加設定ファイル(admin)

  Released under the GNU General Public License
*/
// ショップヘッダー画像ファイル名
  define('KN_HEADER_IMAGE01', 'kn_title01.gif');
  define('KN_HEADER_IMAGE02', 'kn_title02.gif');
?>